/*******************************************/
/* Criado por Jason Chaves Schmidt - CIASC */
/* 04 de Agosto de 2016  18:00h            */
/*******************************************/

/***********************************/
/* Alteracoes Jason Chaves Schmidt */
/***********************************/

/* Logo SC */
#jsn-logo-desktop { width: 69px !important;}

/* Home */
.titulonoticiashome {width: 100% !important;}
.noticiashomedestaque > div.allmode-topbox > div.allmode-topitem {padding: 0; border-top: 0}
.jsn-homepage #jsn-pos-user-top {background-color: #ffffff !important;} /* Atencao a noticias na posicao user-top senao mudar seletor */
.random-imageimagemhome {}

/* TVSECOM */
.ultimosvideos {max-width: 215px; }
/*.vertodososvideos {outline: #000000 outset thin; text-align: center; margin: 5px 20px 10px 20px;}*/

/* Garantir Negrito nos Artigos */
.xtt-styles.xtt-news .xtt-article-body [itemprop="articleBody"] p > strong:first-child { display: inline; margin-bottom: 40px !important;}

.xtt-styles .xtt-news-list--table td.list-title a, .xtt-styles.xtt-news .xtt-article-body [itemprop="articleBody"] p > strong:first-child { font-size: 17px !important;}

.xtt-styles .xtt-news-list--table td.list-title a, .xtt-styles.xtt-news .xtt-article-body [itemprop="articleBody"] p > strong:first-child { margin-top: 0px !important; margin-bottom: 40px !important;}

.xtt-styles .xtt-news-list--table td.list-title a, .xtt-styles.xtt-news .xtt-article-body [itemprop="articleBody"] p > strong:first-child {
 font-family: inherit;
 font-weight: 600 !important;
 line-height: 1.6 !important;
 color: inherit;
}

/***************************/
/* Alteracoes Ricardo Dias */
/***************************/

/* ÍCONE JOOMGALLERY */
.jg_iconbar a.hasHint {display:initial !important;}
.xtt-styles.xtt-gallery:not(.xtt-galleries) .jg_iconbar {display: initial !important;}

/* BREADCRUMBS */
.xtt-styles.jsn-view-article.xtt-news #jsn-pos-breadcrumbs.xtt-breadcrumb .breadcrumb>li:last-child {display: none !important;}
/*.xtt-styles.jsn-view-article.xtt-services #jsn-pos-breadcrumbs.xtt-breadcrumb .breadcrumb>li:last-child {display: none !important;}*/
.xtt-styles.jsn-view-article.xtt-event #jsn-pos-breadcrumbs.xtt-breadcrumb .breadcrumb>li:last-child {display: none !important;}
.xtt-styles.xtt-iframe #jsn-pos-breadcrumbs.xtt-breadcrumb {margin-bottom: 0;}

/* MODAL JCE */
body.xtt-styles h3.mceModalTitle {margin: initial; font-size: initial; font-family: arial;}

/* DOCMAN */
.xtt-styles .xtt-atas #toolbar-list.btn-toolbar {margin-bottom: 40px;}
.xtt-styles .xtt-atas .docman_document .btn-toolbar {margin-bottom: 10px;}
.xtt-styles .xtt-atas .docman_document .label {display: none;}
.xtt-styles .xtt-atas .btn-group a.btn-default {color: #000000;}
.xtt-styles .xtt-atas .btn-group a.btn-success {color: #ffffff;}
.xtt-styles .xtt-atas .btn-group a.btn-danger {color: #ffffff;}

/* ALERT */
.alert-message {background: #aaaaaa;}

/* CONSELHO COLEGIADO */
.xtt-region-council .jsn-article-toolbar {display: none;}

/* ACOES DE GOVERNO */
.xtt-govActions .jsn-article-toolbar {display: none;}

/* EVENTOS GRANDE FLORIANOPOLIS*/
.xtt-event.grande-florianopolis dl.article-info {display: none;}
.xtt-event.grande-florianopolis .items-row .item p {display: none;}
.xtt-event.grande-florianopolis .items-row .item p:nth-child(2) {display: block;}

/* <P> E <BR> */
body.xtt-styles p {line-height: 1.6 !important;}
.xtt-styles.xtt-event:not(.xtt-article) .item p {margin-bottom: 10px !important;}

/* SECRETARIAS */
.xtt-styles.xtt-secretaries p {margin-bottom: 0px !important;}
.xtt-styles.xtt-secretaries ul {margin-bottom: 20px !important;}
.xtt-styles.xtt-secretaries a {color: #000000 !important;}

/* CAMPANHAS */
.blog.xtt-news.xtt-news-theme.xtt-campaigns h2 {font-size: 24px; margin-bottom: 0;}
.blog.xtt-news.xtt-news-theme.xtt-campaigns .page-header {margin-bottom: 0;}

/* ELEICOES 2018 */
.xtt-styles.xtt-home .xtt-home-elections-banner {background-image: url(../servicos_home/eleicoes2018.jpg); background-size: cover; height: 200px; margin-top: 60px;}